<?php
$dalTableusuarios = array();
$dalTableusuarios["id_usuario"] = array("type"=>3,"varname"=>"id_usuario", "name" => "id_usuario");
$dalTableusuarios["nome"] = array("type"=>200,"varname"=>"nome", "name" => "nome");
$dalTableusuarios["usuario"] = array("type"=>200,"varname"=>"usuario", "name" => "usuario");
$dalTableusuarios["senha"] = array("type"=>200,"varname"=>"senha", "name" => "senha");
$dalTableusuarios["nivel"] = array("type"=>200,"varname"=>"nivel", "name" => "nivel");
	$dalTableusuarios["id_usuario"]["key"]=true;

$dal_info["doccontrol_at_localhost__usuarios"] = &$dalTableusuarios;
?>